[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'GraphUtil' (#lcl)

# GetVValue

Gets the brightness value from the specified TColor value.

## Declaration

Source position: graphutil.pp line 49

`function GetVValue(`
`Color: TColor`
`):Integer;`

## Arguments

`Color` |  | Color examined in the routine.

## Function result

Brightness value for the specified color.